Skip to main content
GET
cURL
applicationsCount and databaseInstancesCount are only returned by the team list, not by this endpoint.

Authorizations

Authorization
string
header
required

Your CamposCloud API token, sent as Authorization: Bearer <token>.

Path Parameters

teamId
string
required

ID of the team to retrieve

Response

The team.

A single team. Unlike the list, the owner includes its current subscription and the application/database counters are not returned.

_id
string

The unique identifier of the team.

Example:

"000000000000000000000003"

name
string

The name of the team.

Example:

"My Team"

owner
object

The user who owns the team.

members
object[]

Members of the team. The owner is not part of this list.

invites
object[]

Pending invites.

createdAt
string<date-time>

When the team was created.

Example:

"2025-01-01T12:00:00.000Z"

updatedAt
string<date-time>

When the team was last updated.

Example:

"2025-01-01T12:00:00.000Z"

__v
integer

Internal document version.

Example:

0